Subject: Re: [bug#70915] Closing this bug for now?

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 25 Jun 2024 00:35:48 +0200

Hello,

Andreas Enge <[email-masked]> writes:

> If we do not close this bug, maybe it would be good to not push more
> commits to the branch on the server until your work is finished; I am
> quite certain that QA works onn evaluating intermediate commits.

For the record, the "tex-team" branch is now feature-complete.
I refreshed the branch one last time.

I now wait for bordeaux to start building those packages so I can fix
issues that may (will?) arise. Since this will happen after
"core-updates" merge, it may be necessary to rebase "tex-team" on top of
master at that time, or the expected feedback may be biased.

Regards,
-- 
Nicolas Goaziou